@media (min-width: 576px){
	.logo img{
		max-width:320px;
	}

	nav .nav-position{
	top:30px;
	right:20px;
}

	.current-location-items{
	position:relative;
	left:5px;
}

	nav .nav-icon{
		top:66px;
		right:15px;
	}

	.slogan{font-size:3.0em;
	line-height:1.2em;
	}

	.current-location-items>a{
	padding: 20px 10px 0 10px;
}


	.current-location-items>div, .category-items>div{
	padding: 0 20px 20px 0;
	}

	.btn-white,.btn-orange{
		margin:0 auto;
		width:290px;
		margin-top:80px;
		
	max-width: 400px;
	}

	#blog h2{
	min-height:100px;
	}

	#blog.blog-single h2{
	min-height:0;
}

	

}
@media (min-width: 768px){

	.leaf{display: block;}

	#informations .information-items a{
	margin-bottom:0;
	display:block;
	}

	.eco-description{
	column-count:2;
}

	.slogan{
	max-width:750px;
}

	.current-location-items .fog{
		display:none;
		transition:all 1s;
	}

	.current-location-items>a:hover .fog{
		display:block;
		transition:all 1s;
	}
}
@media (min-width: 992px){
	/* LOCATION SEARCH */
	#location-search .container{
	/*padding: 0 167px;*/
	}
	#location-search .input-wrap,  #location-search .select-wrap{
	width:calc(40% - 10px);
	margin-bottom:0;
	}
	#location-search input ,#location-search select{
		width:100%;
	}
	#location-search input[type="submit"]{
	width:calc(20% - 10px);
	}
}
@media (min-width:1200px){}

@media (min-width: 1300px) {
  .container {
    max-width: 1250px;
  }
}


@media screen AND (min-width:1200px){
	.navigation li{
		display:inline-block;
	}	

	.navigation a{
	padding:26px 10px;
}

.navigation li:first-child a{
	padding-left: 0;
}

}


	#menu-hauptmenue, #menu-hauptmenue-1{
		font-size: 21px;
	}

@media screen AND (min-width:1200px){
.navigation a{
	padding:25px 20px 25px 0;
}
}	


@media screen AND (min-width:1300px){
	#menu-hauptmenue, #menu-hauptmenue-1{
		font-size: 23px;
	}
}